Subject: [manet] Pete Resnick's No Record on draft-ietf-manet-ibs-03: (with COMMENT)

From: "Pete Resnick" <[email-masked]>
Date: Mon, 24 Nov 2014 22:16:46 -0800

Pete Resnick has entered the following ballot position for
draft-ietf-manet-ibs-03: No Record

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-manet-ibs/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I'm going to hang back until the telechat. Having read the thread on
Stephen's DISCUSS, I don't have enough information to determine what I
should ballot.